@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	background-color:#ece7d3;
}


.main_1{
	width:1423px;
	height:3100px;
	margin:0 auto;
}

.main_2{
	width:1432px;
	height:3465px;
	margin:0 auto;
	background-color:#dee8e9;
}
.main{
	width:990px;
	height:3100px;
	margin:0 auto;
	background-color:#FFF;
}

.top_1{
	width:1422px;
	height:32px;
	margin:0 auto;
	background-image:url(../images/zhao_header_bg.jpg);
}
.top_2{
	width:980px;
	height:32px;
	margin:0 auto;
}
.top_2 img{
	float:left;
}


*{
		font-size:12px;
	line-height:22px;
	color:#666666;
}

.top_3{
	width:350px;
	height:32px;
	float:right;
	margin-left:360px;
	font-size:12px;
	font-family:"Arial Black", Gadget, sans-serif;
	color:#666666;
}

.banner{
	width:1432px;
	height:363px;
	margin:0 auto;
}

.tail{
	width:990px;
	height:100px;
	margin:0 auto;
	margin-top:30px;
}
.tail_txt{
	width:500px;
	height:90px;
	margin:0 auto;
	margin-top:2px;
}
.tail_txt1{
	width:480px;
	height:30px;
	margin:0 auto;
	margin-top:20px;
	text-align:center;
}
.tail_txt2{
	width:400px;
	height:40px;
	margin:0 auto;
	font-size:12px;
	color:#FFF;
	text-align:center;
}
.tt{
	width:400px;
	height:20px;
	color:#FFF;
	text-align:center;
}

.tail a{
	text-decoration:none;
	color:#FFF;
}
.main a{
	text-decoration:none;
}

.guidance{
	width:990px;
	height:123px;
	float:left;
	background-image:url(../images/guidance.jpg);
}

.guidance p{
	font-size:14px;
	font-family:"宋体";
	width:750px;
	padding-left:200px;
	font-weight:bold;
	margin-top:20px;
}

.p_1{
	background-image:url(../images/p_1.jpg);
	width:990px;
	height:165px;
	float:left;
}

.p_1 p{
	font-family:"楷体_GB2312";
	font-size:15px;
	width:850px;
	padding-left:65px;
	margin-top:80px;
	font-weight:bold;
}

.p_2{
	width:990px;
	height:400px;
	float:left;
}

.p_22{
	width:400px;
	height:400px;
	float:left;
}

.p_22 h1{
	font-size:22px;
	font-family:"方正大黑简体";
	padding-left:120px;
}

.p_22 p{
	padding-left:40px;
	padding-right:20px;
}

.p_222{
	width:530px;
	height:380px;
	float:right;
	padding-right:30px;
	margin-top:15px;
}

.p_2222{
	width:530px;
	height:200px;
	float:left;
}
.p_2222 span{
	padding-left:150px;
	float:left;
	margin-top:10px;
}
.p_22222{
	width:530px;
	height:180px;
	float:left;
}
.p_22222 span{
	float:left;
	padding-left:30px;
	margin-top:5px;
}

.p_3{
	width:990px;
	height:300px;
	float:left;
}
.p_3 img{
	margin-top:20px;
}
.p_33{
	width:450px;
	height:300px;
	float:left;
	padding-left:40px;
}

.p_333{
	width:450px;
	height:300px;
	float:right;
	padding-right:15px;
}

.p_33 span{
	float:left;
	padding-left:130px;
	margin-top:10px;
}
.p_333 span{
	float:left;
	padding-left:150px;
	margin-top:10px;
}
.p_4{
	width:990px;
	height:158px;
	float:left;
	background-image:url(../images/p_4.jpg);
}
.p_4 p{
	width:750px;
	padding-left:190px;
	margin-top:58px;
}

.tpj{
	float:left;
	margin-top:20px;
	width:990px;
}

.xinpin{ margin:10px 0 10px 25px;  padding:0px;}
.xinpin  li { width:183px; float:left; margin-right:2px; margin-bottom:10px;display:inline; text-align:center;}

.xinpin span{
	float:left;
	padding-left:20px;
}
.p_5{
	width:990px;
	height:190px;
	float:left;
	background-image:url(../images/p_6.jpg);
}
.p_5 p{
	font-family:"楷体_GB2312";
	font-size:15px;
	width:850px;
	padding-left:65px;
	margin-top:80px;
	font-weight:bold;
}

.p_6{
	width:990px;
	height:150px;
	float:left;
}

.p_6 h1{
	font-size:22px;
	font-family:"方正大黑简体";
	padding-left:65px;
}

.p_6 p{
	width:855px;
		padding-left:65px;
			font-family:"楷体_GB2312";
	font-size:15px;
		font-weight:bold;
}

.p_7{
	width:990px;
	height:200px;
	float:left;
}
.p_7_1{
	width:400px;
	height:200px;
	float:left;
	padding-left:70px;
}
.p_7_2{
	width:420px;
	height:200px;
	float:right;
	padding-right:70px;
}

.p_7_1  p{
	text-align:left;
}
.p_7_1 img{
	float:right;
	text-align:right;
	margin-left:20px;
	margin-bottom:20px;
	margin-top:20px;
}
.p_7_2 img{
	float:right;
	text-align:right;
	margin-left:20px;
	margin-bottom:20px;
	margin-top:20px;
}

.p_9{
	width:990px;
	height:158px;
	float:left;
	background-image:url(../images/p_4.jpg);
}
.p_9 p{
	width:750px;
	padding-left:190px;
	margin-top:58px;
}

.p_10{
	width:990px;
	height:181px;
	float:left;
	background-image:url(../images/p_10.jpg);
}
.p_10 p{
	font-family:"楷体_GB2312";
	font-size:15px;
	width:850px;
	padding-left:65px;
	margin-top:80px;
	font-weight:bold;
}


.xin{ margin:10px 0 10px 40px;  padding:0px;}
.xin  li { width:300px; float:left; margin-right:2px; margin-bottom:10px;display:inline; text-align:center;}

.xin span{
	float:left;
	padding-left:90px;
	margin-top:10px;
}

.tpjj{
	float:left;
	margin-top:20px;
	width:990px;
}

.p_11{
	width:990px;
	height:158px;
	float:left;
	background-image:url(../images/p_4.jpg);
}
.p_11 p{
	width:750px;
	padding-left:190px;
	margin-top:58px;
}
.tpjjj{
	float:left;
	width:990px;
}

.p_12{
	width:990px;
	height:131px;
	float:left;
	background-image:url(../images/p_17.jpg);
}
.p_12 p{
	width:700px;
	padding-left:170px;
	padding-top:20px;
}


.tail{
	width:990px;
	height:100px;
	float:left;
	margin-top:30px;
	border-top:3px #800000 solid;
}
.tail_txt{
	width:500px;
	height:90px;
	margin:0 auto;
	margin-top:2px;
}
.tail_txt1{
	width:480px;
	height:30px;
	margin:0 auto;
	margin-top:20px;
	text-align:center;
}
.tail_txt2{
	width:400px;
	height:40px;
	margin:0 auto;
	font-size:12px;
	text-align:center;
			color:#003f72;
}
.tt{
	width:400px;
	height:20px;
		color:#003f72;
	text-align:center;
}

.tail a{
	text-decoration:none;
		color:#003f72;
}
.main a{
	text-decoration:none;
}



